Continuous Integration (Cl) - Bug #16554

Issue when navigating through CI builds when the field "# of builds:" is set.
05/16/2017 11:02 AM - Vito Di Benedetto

Status: Closed Start date: 05/16/2017
Priority: Normal Due date:

Assignee: Vladimir Podstavkov % Done: 100%
Category: Estimated time: 1.00 hour
Target version: vi_3 0 RC Spent time: 1.00 hour
Experiment: - Stakeholders:

Description

When in the "Select builds:" form of the Cl web app the field "# of builds:" is set, using the navigation arrow to loop over the CI builds,
the first Cl build shown is increased/decreased by 10 instead of the value set by "# of builds:".

History

#1 - 05/22/2017 02:54 PM - Vladimir Podstavkov
- Status changed from New to Work in progress

- Estimated time set to 1.00 h

#2 - 06/23/2017 11:17 AM - Vladimir Podstavkov
- % Done changed from 0 to 90

#3 - 06/29/2017 11:48 AM - Viadimir Podstavkov
- Status changed from Work in progress to Resolved

- % Done changed from 90 to 100

#4 - 06/29/2017 12:17 PM - Vito Di Benedetto

- Status changed from Resolved to Closed
